[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TFPUExceptionMask

Set of TFPUException

## Declaration

Source position: mathh.inc line 56

`type TFPUExceptionMask = set of (`
`exInvalidOp,` |  | Invalid operation error
`exDenormalized,` |  |
`exZeroDivide,` |  | Division by zero error.
`exOverflow,` |  | Float overflow error
`exUnderflow,` |  | Float underflow error
`exPrecision` |  | Precision error
`);`

## Description

TFPUExceptionMask is a set of TFPUException constants

## See also

softfloat_exception_mask |  | Current soft float exception mask
softfloat_exception_flags |  | Current soft float exception flags